			/*CODE CSS*/
body
{
   width: 1000px; 
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;
   background-color: #b3c6ee;

}

a
{
	text-decoration: none;
	color: black;
}

a:hover
{
	text-decoration: underline;
	color: white;
}
form
{
text-align: left;
}
input
{
text-align: left;
}
#en_tete
{
	text-align: center;
	border: 0px solid black;
	width: 800px;
	height: 114px;
}
#en_tete img
{
	border: 0px;
}

#full
{
  border: 0px solid #cfcfd5;
  background-image: url("freeze/bgfull.jpg"); 
  background-color: #ccdbf8;
	width: 1000px;
}

#imgang
{
  border: 0px solid black;
  background-image: url("freeze/bgmenu.jpg");
	width: 406px;
	height: 599px;
  background-repeat: no-repeat;
}
#menulat
{
	text-align: center;
	border: 1px solid black;
	width: 1000px;
}

table.menu 
{
  border: 1px solid #8190af;
  margin-left:auto; 
  margin-right:auto;
  background-color: #b3c6ee;
}

#corp
{
	text-align: left;
	border: 0px;
	width: 405px;
	
	margin-left: 0%;
	margin-top: 0%;
	margin-bottom: 5px;

}
.corpstitle
{
text-align: center;
background-image: url("freeze/bgtitle.jpg"); 
width: 153px;
height: 20px;
}
.corps-nc
{
	text-align: left;
  background-color: #f0eff6;
	border: 1px solid #8190af;
	width: 207px;
	height: 75px;
	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.corps-index2
{
	text-align: left;
  background-color: #f0eff6;
	border: 1px solid #8190af;
	width: 440px;
	height: 255px;
	overflow: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.corps
{
	text-align: left;
  background-color: white;
	border: 1px solid #8190af;
	width: 535px;
	height: 560px;
	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.corps-index2 a
{
	text-decoration: none;
	color: black;
}
.corps-index2 a:hover
{
	text-decoration: underline;
	color: #a5a5c3;
}
.corps-nc a
{
	text-decoration: none;
	color: black;
}
.corps-nc a:hover
{
	text-decoration: underline;
	color: #a5a5c3;
}
#pied_de_page
{
	text-align: center;
	font-size: 8pt;
	margin-top: 2.5%;
	color: black;
}
#finfull
{
  text-align: center;
	font-size: 8pt;
	margin-top: 2.5%;
	color: black;
  border: 0px solid black;
  background-color: #b3c6ee;
  background-image: url("freeze/bgfinfull.jpg");
	width: 1000px;
	height: 114px;
  background-repeat: no-repeat;
}
